@charset "utf-8";
/* CSS Document */
body{
	margin: 0;	
	overflow-x: hidden;
    overflow-y: scroll;
}
a{
	color: #000;
	text-decoration: none;	
}
@font-face {
  font-family: "Raleway";
  src: url("type/Raleway-Light.eot");z
  src: local("☺"),
    url("type/Raleway-Light.woff") format("woff"),
    url("type/Raleway-Light.otf") format("opentype"),
    url("type/Raleway-Light.svg#Raleway-Light") format("svg");
}
#fundob{
	width: 100%;
	float: left;
	position: absolute;
	z-index: -1;
}
#fundob img{
	width: 100%;
	height: 100%;
	float: left;
}
#fundo{
	width: 100%;
	float: left;
	height: 285px;
	background-color: #ad826e;
	position: absolute;
	z-index: -5;
}
#fundo img{
	width: 100%;
	height: 100%;
	float: left;
}
#menu{
	background-color: #FFF;
	opacity: 0.7;
	float: left;
	width: 100%;
	position: absolute;
}
#logo{
	float: left;
	margin-left: 30px;
	width: 227px;
	height: 80px;
}
#btmenu{
	float: right;
	margin-right: 10px;
	width:82px;
	height:74px;
}
#Menu{
	background-color: #FFF;
	opacity: 0.7;
	position: absolute;
	width: 100%;
	height: 600px;
	float: left;	
	z-index: 11;
}
#Menu a{
	width: 100%;
	font-family: Raleway;	
	font-size: 40px;
	text-align: center;
	margin-bottom: -12px;
	float: left;
}
#Menu p{
	text-align: center;	
}
#Menu a:hover{
	text-align: center;
	width: 100%;
	background-color: #333132;
}

#Menu a:hover{
	color: #FFF;	
}
#Container{
	background-color:#FFF;
    position: absolute;
    left: 50%;
    margin-left: -640px;
    width: 920px;
    z-index: 10;
}
#Content{
	float: left;
	width: 920px;	
}
#rodapefundo{
	width: 100%;
	height: 166px;
	float: left;
	background-color: #ad826e;
	
}
#rodape{
	position: absolute;
    left: 50%;
    margin-left: -460px;
    width: 920px;
    z-index: 12;
	overflow: hidden;
	height: 166px;
	background-color: #ad826e;

}
#logorodape{
	float: left;
	margin-top: 40px;
}
#redes{
	margin-top: 60px;
	float: right;	
}
#facebook{
	float: left;	
}
#instagram{
	float: left;
	margin-left: 29px;	
}
#Content p{
	margin-top: 30px;
	font-family: Raleway;	
	font-size: 18px;
	text-align: justify;
}
#imagenes{
	float: left;
	clear:both;
	margin-top: 45px;	
	margin-bottom: 45px;
}
#sizemaker{
	float: left;
	position: absolute;
	width:1px;
}	
#imagenes img{
	float: left;
	margin-left: 10px;	
}
h1{
	font-size: 30px;
	font-family: Raleway;		
}
#parceiros{
	float: left;
	clear:both;
	margin-bottom: 45px;
}
#parceiros img{
	float: left;
	margin-left: 30px;
}
#Alanzetta{
	float: left;
	margin-top: -135px;	
	z-index: 9;
}

#Alanzetta p{
	color: white;
	font-size: 50px;
	font-family: Raleway;	
}
#hider{
	position:absolute;
	visibility: hidden;
	width: 0px;
	height: 0px;
}
#hider a{
	position:absolute;
	visibility: hidden;
	left: 0px;
	top: 0px;
}